/*
Theme Name: Haptic Child
Theme URI: http://themexriver.com/wp/haptic
Template: haptic
Author: themexriver
Author URI: http://themexriver.com/
Description: Haptic - Web Agency WordPress Theme
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.8.5.1756988825
Updated: 2025-09-04 12:27:05

*/

.bi-team-details-contact-form button {
    background-color: #56b948 !important;
}
.hap-contact-form input, .hap-contact-form select, .hap-contact-form textarea {
    height: 50px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    font-family: roboto;
}
.hap-contact-form button {
    height: 50px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    font-family: roboto;
    font-weight: 500;
    color: black;
    background-color: green !important;
}
.elementor-3496 .elementor-element.elementor-element-9b92016 {
    position: absolute;
    z-index: 1000;
    font-family: roboto !important;
    --content-width: 1400px;
}
.bi-team-details-contact-form button :hover {
    color: white !important;
    background-color: black !important;
}
.bi-carousel-arrow-next-prev .bi-slider-arrow i :hover {
    background-color: white;
}
